linux-headers-lowlatency-64k-hwe-22.04-edge 5.19.0.1003.3 (arm64 binary) in ubuntu kinetic

 This package will always depend on the latest lowlatency-64k kernel headers
 available.

Details

Package version:
5.19.0.1003.3
Source:
linux-meta-lowlatency 5.19.0.1003.3 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships